import { Command } from '@hufe921/canvas-editor';
declare module '@hufe921/canvas-editor' {
    interface Command {
        executeImportExcel(options: IImportExcelOption): void;
    }
}
declare module 'exceljs' {
    interface WorksheetModel {
        rows: Row[];
    }
    interface Row {
        cells: Cell[];
    }
}
export interface IImportExcelOption {
    arrayBuffer: ArrayBuffer;
}
export default function (command: Command): (options: IImportExcelOption) => Promise<void>;
